### Hierarchy

- GetAddressMempoolTransactionsRequest

## Index

### Properties

- address
- limit
- offset
- unanchored

## Properties

### address

address: string

- Defined in src/generated/apis/TransactionsApi.ts:33

### Optional limit

limit: number

- Defined in src/generated/apis/TransactionsApi.ts:34

### Optional offset

offset: number

- Defined in src/generated/apis/TransactionsApi.ts:35

### Optional unanchored

unanchored: boolean

- Defined in src/generated/apis/TransactionsApi.ts:36

Generated using TypeDoc